

/* Menübalken */
.menue {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    /* border: 1px solid red; */
    background-color: rgb(255, 255, 255);  
}

.menue__menue {
    width: 100%;
    /* background-color: rgb(255, 255, 255); */
    padding: 0 27px;
    display: flex;
    z-index: 4;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
    text-align: right;
    /* border: 1px solid blue; */

}

.menue__menue-namen {
    font-family: halfourgrotesk;
    color: black;
    margin-left: auto;
    text-align: right;
    z-index: 2;
    /* border: 1px solid green; */
}

/* .menue__menue-namen:hover {
    color: rgb(255, 0, 208);
} */

.menue__menue-plus {
    color: black;
    cursor: pointer;
    transition: transform 0.2s ease;
    padding: 10px 0 0 7.5px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100000;
    /* border: 1px solid palevioletred; */
}

/* .menue__menue-plus:hover {
    color: rgb(255, 0, 208);
} */

.menue__menue-plus.aktiv svg {
    transform: rotate(45deg);
    transition: transform 0.2;
}


.content {
    margin-top: 53px;
}

/* Projektbilder Hauptmenü */
.projektbilder {
    width: 100%;
    color: rgb(0, 0, 0);
    font-family: halfourgrotesk;
}

.projektbilder__vordergrund {
    width: 50%;
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.projektbilder__hintergrund {
    width: 100%;
    background-color: rgb(255, 255, 255);
    position: absolute;
    left: 0;
    bottom: 2px;
    opacity: 0;
    transition: opacity 0.3s ease;
    padding: 0.5px 0 0 4.6px;
}

.projektbilder__vordergrund:hover .projektbilder__hintergrund {
    opacity: 1;
    z-index: 10000;
}
/* Hover für Farbig */
.projektbilder__bild--farbig {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}


.projektbilder__vordergrund img {
    width: 100%;
}

.content {
    padding-top: 18px;
    margin: 0 7.5px 15px 7.5px;
}

/* Startbilder auf Projektseiten */
.hauptbilder {
    width: 100%;
    position: relative;
    overflow: hidden;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
}

.hauptbilder__bild {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* Reprobilder */
.bilder__text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    z-index: 3;
}

.bilder__start {
    font-size: 24px;
    color: white;
}

.reprobilder {
    flex-wrap: wrap;
    /* 15 - 7.5 */
    display: flex;
    background-color: rgb(0, 0, 0);
}

.reprobilder__bild {
    margin-bottom: 20px;
    padding: 0x;
}

.reprobilder-titel {
    text-align: right;
    padding-right: 24px;
    font-family: halfourgrotesk;
    background-color: white;
    position: sticky;
    /* z-index: 100; */
    /* border: 3px solid red; */
}


/* Text */
.text {
    color: rgb(0, 0, 0);
    font-family: halfourgrotesk;
    background-color: rgb(255, 255, 255);
}


.lauftext {
    font-family: halfourgrotesk;
}

.infotext {
    font-family: halfourgrotesk;
    margin-top: 2em;
}


/* Orientierungspfeile */
.pfeil__container {
    display: flex;
    flex-direction: row;
    background-color: white;
    position: relative;
    /* border: 1px solid red; */
}

.pfeil__container-links {
    /* display: block; */
    flex-grow: 1;
    /* border: 1px solid blue; */
}


/* Handfotografie */
/* .reprobilder--hand {
    padding-top: 53px;

} */

.reprobilder__hand {
    width: 50%;
}

.reprobilder__mitte {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: black;
}

.reprobilder__mitte--gross {
    height: 100%;
    width: 100%;
}

.reprobilder__mitte img {
    height: 100%;
    width: 100%;
}



/* Links */
.link__hauptmenue {
    color: black;
    text-decoration: none;
}

.menue__links {
    text-decoration: none;
    color: black;
}

.menue__profilseite--link {
    text-decoration: none;
    color: black;
}


/* Menüinhalt */

.menue__inhalt {
    font-family: halfourgrotesk;
    display: none;
    padding: 0 0 0 7.5px;
    text-decoration: none;
    color: black;
}

.menue__inhalt.aktiv {
    display: block;
    background-color: white;

}

/* profilseite */

.profilseite__unterschrift {
    font-family: halfourgrotesk; 
}

.profilseite {
    flex-wrap: wrap;
    /* 15 - 7.5 */
    padding: 15px 7.5px 0 7.5px;
    padding-top: 53px;
    display: flex;
}

.portraitbild--paula {
    padding: 0 7.5px 0 7.5px;
}

/* Downloads */

.pdf__download {
    color:black
}

.mail__kontaktieren {
    color: black;
}

/* Video */
.video__container {
    background-color: black;
    display: flex;
    justify-content: center;
}

.video {
    width: 50%;
    height: 85%;
    background-color: black;
}

/* Fonts */
@font-face {
    font-family: 'halfourgrotesk';
    src: url('../fonts/halfourgrotesk-regular.woff2') format('woff2'),
         url('../fonts/halfourgrotesk-regular.woff') format('woff');
    font-weight: 400;
}






